/* Form Styles */
#contactform form fieldset {width: 500px;} 
#contactform form label {width: 100px;  text-align: left;  float: left; display: block;}
#contactform form fieldset ol {margin: 0 !important;  padding: 0;}
#contactform form fieldset ol li {list-style: none;  padding-bottom: 5px!important; margin: 0;}
#contactform form fieldset ol input {border: 1px solid #ccc; padding: 5px; width: 340px}
#contactform form fieldset ol textarea {border: 1px solid #ccc; padding: 5px; width: 340px; height: 100px;}
#submitButton{background:  #f15838; color: #fff; padding: 5px 0; border: none; width: 100px; margin-left: 350px; -webkit-appearance: none;}

#WebLoginLayer0 td {font-size: 1.2em;}
#WebLoginLayer0 input.inputfieldarea {border: 1px solid #ccc;}
#WebLoginLayer0 input#loginbutton {background: #f15838; color: #fff; border: none; padding: 5px; -webkit-appearance: none;}

#enquiryform form fieldset {width: 600px;} 
#enquiryform form label {width: 125px;  text-align: left;  float: left; display: block; font-weight: bold; padding-top: 5px;}
#enquiryform form p {font-size: 1em; font-weight: bold;}
#enquiryform form fieldset ul {margin: 0 !important;  padding: 0;}
#enquiryform form fieldset ul li {list-style: none;  padding-bottom: 10px!important; margin: 0; clear: both; overflow: hidden;}
#enquiryform form fieldset ul input {border: 1px solid #ccc; padding: 5px; width: 340px;}
#enquiryform form fieldset ul textarea {border: 1px solid #ccc; padding: 5px; width: 340px; height: 100px; font-family: arial; font-size: 1em;}

#enquiryform form fieldset ul li.checkbox label {width: auto; font-weight: normal; padding-top: 0}
#enquiryform form fieldset ul li.checkbox input { width: 20px; clear: both; float: left; margin-top: 2px; }
#enquiryform form fieldset ul li .listcol {float: left; padding-right: 20px; width: 190px; }
#enquiryform form fieldset ul li .productlist {padding-left: 125px;}
#enquiryform #submitButton{background:  #f15838; color: #fff; padding: 5px 0; border: none; width: 100px; margin-left: 377px; -webkit-appearance: none;}